Qt 5.11 | Qt 3D | C++ Classes | QRenderCaptureReply

Qt 5.11.3 Reference Documentation

# Obsolete Members for QRenderCaptureReply

The following members of class QRenderCaptureReply are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Public Functions

`(obsolete)` void | saveToFile(const QString &fileName) const | [see note below]

Note: This function can be invoked via the meta-object system and from QML. See Q_INVOKABLE.

## Member Function Documentation

### void QRenderCaptureReply::saveToFile(const QString &fileName) const

Saves the render capture result as an image to fileName.

Deprecated in 5.9. Use saveImage().

Note: This function can be invoked via the meta-object system and from QML. See Q_INVOKABLE.